Subject: Project Timber EOTT Accounting Memo
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 19:12:52 -0700 (PDT)

Lori -

Sorry I didn't get this to you earlier today, but I was hung up on Enron 3rd qtr deals all weekend and didn't get a chance to work on it until tonight.  I did check it for consistency with Andersen's documentation and everything is consistent.  FYI - I promised Andersen that I would return their original documentation without retaining or distributing any copies, so I will not have their documentation in any company files.  Let me know if you have any questions (713-853-7046).  Thanks.

Mary